[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TClassList.Last

Return last non-Nil class pointer

## Declaration

Source position: contnrs.pp line 124

`public function TClassList.Last: TClass;`

## Function result

The last non-Nil class pointer in the list.

## Description

Last returns a reference to the last non-Nil class pointer in the list. If no non-Nil element is found, Nil is returned.

## Errors

None.

## See also

TClassList.First |  | Return first non-nil class pointer
TClassList.Pack

Documentation generated on: Feb 26 2014